﻿/* general */
body { 
	margin: 0; 
	font: .8em Arial, Helvetica, sans-serif; 
	color: #000; 
	background: #f8efd5 url(/design/background_admin.gif) top left repeat-y; 
}

:link, :visited { color: #0e4ca4; text-decoration: none; }
:link:hover, :visited:hover { text-decoration: underline; }
:link:active, :visited:active { text-decoration: underline; }

.clearFloats { clear: both; }


/* TEXT DISPLAYS & HEADINGS */

h1, h2, h3, h4 { margin-bottom: 10px; }
h1 { font-size: 1.4em; font-weight: normal; color: #b80900; line-height: 140%; margin-top: 10px; text-indent: -4px;}
h2 { font-size: 1.1em; color: #b80900; }
h3 { font-size: 1em; color: #0e4ca4; }

p, ul { margin-top: 5px; }
li { margin-bottom: 4px; }


/* AD ZONES */
#adZoneLeft { margin: 10px 0 0 0; }
#adZoneRight { margin: 10px 0 0 0; }
.adZoneTitle { font-size: 80%; letter-spacing: 2px; padding: 0 0 3px 20px; }
#masterColumnLeft .adZoneTitle { color: #d87442; }
#contentColumnRight .adZoneTitle { color: #bbe9ff; }


/* MASTER PAGE DESIGN LAYOUT */

#masterPageLayout { width: 972px; margin: 0; padding: 0; }
#masterColumnLayout { width: 972px; }
#masterColumnLeft { width: 245px; background:  url(/design/LeftColumn_shadow.gif) top left no-repeat; }
#masterColumnRight { width: 727px; padding: 0; }

#footerLeft { }
#footerRight { padding: 25px 0 10px 0; font-size: .9em; color: #a2a2a2; }
#footerRight a { color: #a2a2a2; text-decoration: none; }
#footerRight a:hover { text-decoration: underline; }
#footerRight p { margin: 5px 0; }


/* header */

#adminMenu { position: absolute; top: 5px; right: 5px; }
#userLogin { 
	width: 100%; 
	height: 155px; 
	padding: 10px 0 0 10px; 
	font-size: .9em; 
	background: url(/design/Login_back.gif) top left no-repeat; 
}
#loginLayout {  }
#loginLayout td { padding: 0 4px; }
#loginLayout th { padding: 0; text-align: left; color: #b80900; text-transform: uppercase; font-size: .95em; line-height: 100%; }
#loginLayout .loginField { width: 75px; border: 1px solid #b6d2de; height: 14px; }
#loginLayout img { border: 0; }
#userLogin p { margin: 5px 0; }
.loginLinks a { font-weight: bold; color: #ae6800; }
.loginLinks a:hover { color: #b80900; }
#rememberMe { font-size: 95%; }


/* modify height to auto - bannerLayout { height: 134px; background: #ffe9b3 url(/design/CAI_BannerImage.jpg) top right no-repeat; }*/

#bannerLayout { height: auto !important; background: #ffe9b3 url(/design/CAI_BannerImage.jpg) top right no-repeat; }
#bannerLogo { width: 243px; float: left; }
#bannerLinks { float: right; text-align: right; margin-right: 5px; }
#bannerLinks td { padding: 0; vertical-align: top; background: #3472ca; }
#bannerLinks img { border-style: none; }
#SRSB { text-align: right; }
#SRSB table { margin: 0 !important; }
#SRSB td.ms-sbcell input { height: 18px; width: 100px !important; margin: 0; margin-right: 2px; padding: 0 !important; border: 1px solid #b2b2b2; }
#SRSB .ms-sbgo { padding-top: 2px; }

/* primary navigation */

#topNavBar { margin: 0; background: #cc9412 url(/design/nav_gradient.jpg) top left repeat-x; }
#topNavBar img { border-style: none; }
#topNavBar a { font-weight: bold; color:#fff; text-decoration: none; }

.globalNav { }
.globalNavItem a { display: block; }
.globalNavItemHover { }
.globalNavItemActive { }
.globalNavMenu { border-top: 1px #ffffff solid; font-size: 85%; }
.globalNavMenuItem { border-bottom: 1px #ffffff solid; font-weight: bold; }
.globalNavMenuItem a { display: block; background: #ffd877; color: #ae6800; padding: 4px 8px 4px 8px; }
.globalNavMenuItem a:hover { background: #e7a125; color: #ffffff; text-decoration: none; }
.globalNavMenuItemHover { }
.globalNavMenuItemActive { }

#globalNavLayout { background: #e0a92a; }
#zz1_globalNavn0 { width: 102px; height: 32px; }
#zz1_globalNavn0 a { display: block; height: 32px; background: url('/design/nav_AboutUs.jpg'); }
#zz1_globalNavn1 { width: 158px; height: 32px; }
#zz1_globalNavn1 a { display: block; height: 32px; background: url('/design/nav_MemberResources.jpg'); }
#zz1_globalNavn2 { width: 124px; height: 32px; }
#zz1_globalNavn2 a { display: block; height: 32px; background: url('/design/nav_CareerCenter.jpg'); }
#zz1_globalNavn3 { width: 163px; height: 32px; }
#zz1_globalNavn3 a { display: block; height: 32px; background: url('/design/nav_Education.jpg'); }
#zz1_globalNavn4 { width: 163px; height: 32px; }
#zz1_globalNavn4 a { display: block; height: 32px; background: url('/design/nav_Information.jpg'); }
#zz1_globalNavn5 { width: 155px; height: 32px; }
#zz1_globalNavn5 a { display: block; height: 32px; background: url('/design/nav_Issues.jpg'); }
#zz1_globalNavn6 { width: 107px; height: 32px; }
#zz1_globalNavn6 a { display: block; height: 32px; background: url('/design/nav_Chapters.jpg'); }

/* secondary navigation */
#leftNavMenu { width: 179px; background: #b83d00; }
.currentNav {
	width: 179px;
	font-size: 90%;
}
.currentNavHeader { border-bottom: 1px solid #d87442; }
.currentNavHeader a { 
	display: block;
	margin: 0;
	padding: 5px 10px;
	font-weight: bold;
	color: #ffe196;
}
.currentNavHeaderMenu { }

.currentNavHeaderActive { }

.currentNavItemMenu { }
.currentNavItem1 { border-bottom: 1px solid #d87442; }
.currentNavItem1 a { display: block; background: #c65721; color: #febc6f; padding: 5px 10px; font-weight: bold; }
.currentNavItemActive { }


/* LOGIN WELCOME */
#userBorder { 
	width: 179px; 
	margin: 0; 
	padding-bottom: 3px; 
	background: #a42b00 url(/design/login_border.gif) bottom left repeat-x;  
}
#userWelcome { padding: 10px; color: #ff9d6c; }
#userWelcome p { margin: 0 0 5px 0; }
#userWelcome a { color: #ff9d6c; }

#userRenewalDivider1 {padding: 0px; margin: 0 0 0px 0; color: #a42b00; background: #ff9d6c; }

#userRenewalLink1 { padding: 10px; color: #ff9d6c; }
#userRenewalLink1 p { margin: 0 0 5px 0; }
#userRenewalLink1 a { color: #ff9d6c; }

#userRenewalDivider2 {padding: 0px; margin: 0 0 0px 0; color: #a42b00; background: #ff9d6c; }

#userRenewalLink2 { padding: 10px; color: #ff9d6c; }
#userRenewalLink2 p { margin: 0 0 5px 0; }
#userRenewalLink2 a { color: #ff9d6c; }


/* content columns */

#contentColumnLayout { width: 727px; padding: 0; margin: 0; }
#contentColumnLeft { 
	width: 478px; 
	padding-top: 10px; 
	padding-right: 15px; 
	background: #fff url(/design/CenterColumn_shadow.gif) top left repeat-x; 
}
#contentColumnRight { width: 234px; }


/* breadcrumb */
.breadcrumb { font-size: .85em; color: #a2a2a2; }
.breadcrumb a { text-decoration: underline; }
.breadcrumbItem { }
.breadcrumbItemActive { }



/* web parts: Center Column/default */
.ms-WPHeader { }
.ms-WPHeader td {  }
.ms-WPHeader td h3 { font-size: 1em; color: #b80900; text-transform: uppercase; }
.ms-partline {  }
.ms-WPBody a { font-weight: bold; text-decoration: none; }
.ms-WPBody a:hover { text-decoration: underline; }
.ms-WPBorder { }

/* web parts: Left Column */
.ms-WPHeader { }
.ms-WPHeader td {  }
.ms-partline { }
.ms-WPBody { }
.ms-WPBorder { }


/* web parts: Right Column */
#contentColumnRight .ms-WPHeader {  }
#contentColumnRight .ms-WPHeader td {
	color: #fff;
	padding: 2px 0 0 0; 
	background: #3573ca url(/design/wpTitleBorder.gif) top left repeat-x; 
	border-bottom-style: none; 
}
#contentColumnRight .ms-WPHeader td a { color: #fff; }
#contentColumnRight .ms-WPHeader h3 { padding: 5px 10px; color: #fff; margin-top: 0; font-size : .9em; text-transform: uppercase; }
#contentColumnRight .ms-WPBody { color: #000; background: #699ce4; padding: 10px; padding-top: 0; }
#contentColumnRight .ms-WPBody p { margin: 10px 0; }
#contentColumnRight .ms-WPBody a { color: #bbe9ff; text-decoration: none; }
#contentColumnRight .ms-WPBody a:hover { text-decoration: underline; }
#contentColumnRight .ms-WPBorder { border-color: #3069b8; }

#contentColumnRight #sidebarWebZone, #contentColumnRight .ms-toolbarContainer, #contentColumnRight .slm-layout-main, 
#contentColumnRight .ms-unselectedtitle { background: #699ce4; }


/* lists */
.ms-menutoolbar, table.ms-toolbar, .ms-toolbarContainer { background: #dddddd; }
.ms-separator img { background: #cccccc; }
.ms-viewheadertr { background: #f3f3f3; font-size: .8em; }

/* forms */
.ms-formlabel { border-top: 1px #cccccc dotted; }
.ms-formbody { background: #f3f3f3; border-top: 1px #cccccc dotted; }
.ms-formline { border-top: 1px #cccccc dotted; }

/* calendar */
.ms-cal-gempty { font-size: .8em; }
.ms-datepickerouter { font-size: .8em; }

/* discussions */
.ms-disc-bar { background: #f3f3f3; }
.ms-disc-bordered-noleft { border-color: #cccccc; }

/* blogs */
.ms-PostDate { font-size: 1em; font-weight: normal; border-bottom: 1px #cccccc dotted; }
.ms-PostTitle { font-size: 1.3em; border-bottom: 1px #cccccc solid; }
.ms-blogedit { }
.ms-PostBody { }
.ms-PostFooter { }
.ms-CommentHeader { border-bottom: 1px #cccccc dotted; }
.ms-CommentTitle { }
.ms-CommentBody { }
/* added by CAI 06/10/2009 */
.ms-blogRightZone .ms-BlogEmptyListText { color: #000000; } /* message when no items, right nav */
.ms-BlogNavigator .ms-BlogEmptyListText { color: #ffe196; } /* message when no items, left nav */
.ms-BlogNavigator { width: 179px; font-size: 90%; }
.ms-BlogNavigator a { border-bottom: 1px solid #d87442; display: block; background: #c65721; color: #febc6f; padding: 5px 10px; font-weight: bold; }
.ms-BlogNavigator td.ms-addnew { padding: 0; }
.ms-BlogNavigator .ms-quicklaunchheader { padding: 0; }
.ms-BlogNavigator div.ms-PartSpacingVertical { margin: 0; }
.ms-BlogNavigator div.ms-WPBody { border: 0; }
.ms-BlogNavigator div.ms-navheader { display: block; padding: 5px 10px; color: #ffe196; background: #b83d00; font-weight: bold; }
.ms-BlogNavigator div.ms-navheader a { margin: 0; padding: 0; font-weight: bold; color: #ffe196; background: #b83d00; }

/* wiki */
.ms-wikieditouter { background: #f3f3f3; }
a.ms-wikilink { text-decoration: none; }
a.ms-missinglink { border-bottom: 1px #cccccc dashed; }

/* bullets */
ul li { list-style-image: url('/design/bullet.gif'); }
.bullet, .level-bullet { background-image: url('/design/bullet.gif'); }
#contentColumnRight li { list-style-image: url('/design/bullet_right.gif'); }
#contentColumnRight .bullet, #contentColumnRight .level-bullet { background-image: url('/design/bullet_right.gif'); }

/* slideshow in CEWP */
.slideshow img { display: none; }
.slideshow img.first { display: block; }

/* search results */
.srch-Icon { }
.srch-Title { }
.srch-Description { }
.srch-Metadata { color: #888888; border-top: 1px #cccccc solid; }
.srch-URL a { color: #008800; }

/* recent jobs */
.jt_job { margin-bottom: 10px; }

/* LANDING PAGE LAYOUT */

#landingTopZone { margin-top: 25px; }

/* edit mode */
fieldset.editPanel { background: #ededed; margin: 1em 0 0 0; }
fieldset.editPanel legend { color: #B83D00; font-weight: bold; }

/* press release */
.prDate { font-style: italic; color: #505050; }
table.prContact { width: 100%; border-collapse: collapse; padding: 0; border-top: 1px #dedede solid; }
td.prContact { width: 50%; vertical-align: top; padding: 10px 10px 0 0; font-size: 85%; color: #505050; }

/* magazine article */
.magIssue { font-style: italic; color: #505050; }

/* publication excerpt */
.pubLayout { width: 100%; border-collapse: collapse; padding: 0; margin: 10px 0 10px 0; }
.pubLeft { width: auto; padding: 0; vertical-align: top; }
.pubLeft img { padding: 0 10px 10px 0; }
.pubImageCaption { color: #505050; font-size: 85%; }
.pubRight { width: 100%; padding: 0; vertical-align: top; }
.pubInfo { border-collapse: collapse; padding: 0; }
.pubInfo th { text-align: left; vertical-align: top; padding: 0 10px 0 0; white-space: nowrap; }
.pubInfo td { vertical-align: top; padding: 0 0 10px 0; }
.copyright { color: #505050; font-size: 85%; }

/* custom forms */
.caiCustomForm td.ms-formlabel, .caiCustomForm td.ms-formbody { width: auto; }
.caiCustomForm td.ms-formlabel h3.ms-standardheader nobr { white-space: normal; }
.caiCustomForm table { width: 100%; }
.caiCustomForm select { width: 310px; }
.caiCustomForm .ms-long { width: 310px; }

/* netFORUM styles */
.DataFormLabelSubHeaderBG{font-size:8pt;font-weight:bold;background-color:#f3f3f3;}
.DataFormDivDefault{ border-width:1px; border-style:solid; border-color:#888;background-color:#efefef; }
.DataFormLabel{font-size:8pt;}
.DataFormCheckBox{font-size:8pt;}
.DataFormLabelRequired{font-size:8pt;font-weight:bold; }
.DataFormTextBox{font-size:8pt;font-family:Verdana,Arial, Helvetica, sans-serif;}
.DataFormDropDownList{font-size:8pt;font-family:Verdana,Arial, Helvetica, sans-serif;}
.DataFormChildHeader{text-indent:2px;font-size:9pt;font-weight:bold;background-color:#999;color:#ffffff;height:11px; }

/* Credentialed Professional WebPart */
.credprof_result_container { overflow:auto; }
.credprof_result_header th { font-weight: bold; text-align: left; }
.credprof_result_header td { text-align: left; }
.credprof_result_summary { background-color: #ECECEC; }
.credprof_result_summary_desgination { width: 140px; }
.credprof_result_summary_company { width: 220px; }
.credprof_result_summary_lastname {	 width:220px; }
.credprof_result_summary_city {	width: 120px; }
.credprof_result_summary_state { width: 40px; }
.credprof_result_summary_button { width: 50px; }
.credprof_result_detail { border-top:2px silver solid;	background-color: white; width: 100%; }
.credprof_result_detail th { font-weight: bold; }

/* events form fields */
div.formEvents {  }
div.formField { margin: 10px 0; clear: left; }
div.formFieldValue { display: inline; float: left; }
div.formFieldLink { display: inline; float: left; padding-left: 10px;  }
div.formFieldLink a { padding-left: 0px; border-left: 0px solid #999; }

/* Reports Result table classes */
.ResultTable
{
	border: 1px solid #666666; 	   
	width: 100%; 	   
	border-collapse: collapse;
}

.ResultTable td
{
 	text-align:center;
 	border: 1px solid #666666;
}

.ResultTable th
{
	font-weight:bold;
	text-align:center;
	border: 1px solid #666666;
}


.ChapterMatrixTable
{
	border: 1px solid #666666; 	   
	width: 100%; 	   
	border-collapse: collapse;
}

.ChapterMatrixTable td
{
 	text-align:center;
 	border: 1px solid #666666;
}

.ChapterMatrixTableth
{
	font-weight:bold;
	text-align:center;
	border: 1px solid #666666;
}

.SummaryStatisticsTable
{
	width: 100%; 
    border: 1px;
    border-collapse:collapse;
}

.SummaryStatisticsTable td
{
 	text-align:center;
 	border-bottom: dashed 1px #666666;
}

.SummaryStatisticsTable th
{
    font-weight:bold;
    text-align:center;
    border-top: double 3px #666666;
    border-bottom: double  3px #666666;
    border-left: hidden 0px;
    border-right: hidden 0px;
}

/* readers comments */
.newReaderComment, .readerCommentSubmitted { margin: 0 0 20px 0; }
.newReaderComment .commentFieldTitle { font-weight: bold; }
.newReaderComment .commentFieldValue, .newReaderComment .captchaFieldValue, .newReaderComment .commentFieldDisclaimer {  }
.newReaderComment .commentFieldValueDescription { color: #808080; }
.newReaderComment .captchaFieldValue { color: #808080; }
.newReaderComment .captchaFieldValue .commentFieldTitle { color: #000000; margin-top: 10px; }
.newReaderComment .captchaFieldValue img { border: 5px #cccccc solid !important; }
.newReaderComment .captchaFieldValue a img { border-style: none !important; }
.newReaderComment .commentFieldDisclaimer { margin-top: 10px; border-top: 1px #cecece dotted; padding-top: 10px; }
.CommentsHeader { font-weight: bold; padding: 5px 10px 5px 10px; background: #cecece url('/PublishingImages/nav_gradient.jpg') repeat-x; }
.readerComments .readerComment { margin: 1em 0 2em 0; padding: 0 10px 0 10px }
.readerComments .readerComment h3 { font-size: 1.3em; margin: 0 0 5px 0; }
.readerComments .readerComment p { margin: 0; }
.readerComments .readerComment p.commentAuthor { margin: 1em 0 0 0; font-style: italic; }
.newCommentTable { width: 90%; margin: 10px auto 0 auto; }
.newCommentTable th, .newCommentTable td { vertical-align: top; text-align: left; padding: 0 0 10px 0; }

/* calendar in CQWP */
.xslCal .left {width:82px; float:left;}
.xslCal .right {margin: 0 0 0 100px;}
.xslCal .right span {display:block;}
.xslCal .month {text-transform:uppercase; background:#0e4ca4; color:#fff; padding:3px 0 3px 0; width:86px; display:block; text-align: center;}
.xslCal .day {font-size:61px; width:86px; display:block; line-height:70px; text-align:center;}
.xslCal .title {color:#0e4ca4;; display:block; padding-top:3px; font-weight: bold;}
.xslCal .details {margin: 10px 0 0 0;}

